﻿body {
}
a
{
    cursor:pointer;
}


.radio_name_now
{
    direction:ltr !important;
}
.radio_song_now
{
    direction:ltr !important;
}





/*
.header_link_open
{
    visibility: visible;
    position: absolute;
    right: 45.4%;
    bottom: -0px;
    z-index: 1400;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
*//*
.upload_file
{
position: relative;
    overflow: hidden;
    margin: 10px;
}*/
.upload_file input.upload {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.input_upload_fileName
{
    background-color: #e3ecf5;
    border-style: hidden !important;
    font-size:12px;
}
.big_it_playgroup.storylist.home
{
    width: 12vw;
    margin-left: auto;
    margin-right: auto;
}
.big_it_playgroup.storylist 
{
    width: 12vw;
    margin-left: auto;
    margin-right: auto;
}

.grayScaleImg
{
     /*filter: grayscale(100%);*/ /* Current draft standard */ /*-webkit-filter: grayscale(1); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%);*/
     background-size: 100% 100% !important;
     background-position: center center;
     -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.normalScaleImg
{
     /*filter: grayscale(0%);*/ /* Current draft standard */ /*-webkit-filter: grayscale(0); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%);*/
     background-size: 107% 107% !important;
     background-position: center center;
     -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}


.typewriter h1 {
  
  animation: 
    
    blink-caret .75s step-end 5;   
}

.typewriter_1 h1 {
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: 1vw solid #ffbe00; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  
  float:right;
  
  animation: 
    typing 4.5s steps(40, end),
    blink-caret .75s step-end 5;
}

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: #ffbe00; }
}






.upload_input
{
    background-color:transparent !important;
    cursor: pointer !important;
}

.sm_it_section.items {
  direction:rtl;
}
.big_it_playgroup.sm_it {
  direction:ltr;
}
.pict_credit
{
    float:left;
}
.w-nav-link_1.w--current {
  color: #fff;
}
.videoWrapper {
                position: relative;
                padding-bottom: 56.25%; /* 16:9 */
                padding-top: 25px;
                height: 0;
}
.videoWrapper iframe {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
}
.footer_linksgroup_title {
  display: block;
  min-height: 2vw;
  margin-bottom: 4%;
  padding-right: 5%;
  color: #fff;
  font-size: 1.4vw;
  line-height: 1.4vw;
  text-decoration: none;
}
.footer_linksgroup_item {
  width: 23%;
  margin-right: 2%;
  float: right;
  font-size: 1vw;
  line-height: 1vw;
}
.footer_contact_txt
{
    font-size:1vw;  
}
.footer_link_item {
  margin-bottom: 2%;
}

.story_autor_infogroup_withoutPict
{
    width:100%;
}
.story_withoutLabel
{
    margin-bottom: 5vw !important;
}
ul.costum5
{
    list-style-image: url(/National_Library/20160526010038oe_/https://www.kan.org.il/tinymce/plugins/emoticons/img/smiley-PDF_1.gif);
    margin-right: -17px
}
ul.costum5 li a
{
	color: #074583;
}

@media (max-width: 991px) {
  .footer_linksgroup_item {
    width: 49%;
    margin-right: 1%;
    margin-bottom: 6%;
    font-size: 1vw;
    line-height: 1.4vw;
}


 .navmenu_openblock {
    
    font-size: 3vw;
    line-height: 3vw;
  }



.footer_linksgroup_title {
    margin-bottom: 6%;
    padding-right: 5%;
    font-size: 2.8vw;
    line-height: 2.4vw;
  }
   .footer_link_item {
    font-size: 1.8vw;
    line-height: 1.8vw;
  }
  
  .footer_contact_txt
{
    font-size:1.8vw;  
}

.navmenu_openblock {
    margin-right: 2%;
    
  }


}
@media (max-width: 767px) {
  .footer_linksgroup_item {
    width: 49%;
    margin-right: 0%;
    margin-left: 1%;
    font-size: 1vw;
}

.footer_contact_txt
{
    font-size:2.3vw;  
}
 .footer_link_item {
    font-size: 2.3vw;
    line-height: 2.3vw;
  }
  
.footer_linksgroup_title {
    margin-bottom: 6%;
    font-size: 3vw;
    line-height: 3vw;
  }
  
  .story_autor_infogroup_withoutPict
  {
      width:100%;
  }
  
  .navmenu_openblock {
    margin-right: 1%;
    
  }
}
@media (max-width: 479px) {
  .footer_linksgroup_item {
    width: 100%;
    margin-bottom: 10%;
    margin-left: 0%;
    text-align: center;
    font-size: 1vw;
  }
  .footer_linksgroup_title {
    min-height: auto;
    margin-bottom: 4%;
    font-size: 5vw;
    line-height: 5vw;
    text-align: right;
  }
   .footer_link_item {
    margin-bottom: 1%;
    font-size: 4vw;
    line-height: 4vw;
  }
  
  .footer_contact_txt
{
    font-size:4vw;  
}
.navmenu_openblock {
    margin-right: 3%;
    
  }
  
}